Soporte » Instalación – Actualizaciones » Problemas en la actualizacion 5.5 wordpress

  • luishernandez010203

    (@luishernandez010203)


    Hola buenas tardes, la versión 5.5 de wordpress me esta dando algunos inconvenientes con el woocommerce, al actualizar a esta version me quito la opcion de importacion/exportacion de productos, ademas de inhabilitar las ayudas del menu superior y no funcionar varios botones de los plugins, ya verifique el hosting, plantilla plugins y demas factores pero es solo cuando se actualiza a esta version

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 12 respuestas - de la 1 a la 12 (de un total de 12)
  • Moderador Jose Luis

    (@jose64)

    Hola.

    Bienvenido al foro de soporte. El tema que estás utilizando no está actualizado, la última versión (a día de hoy) es la 5.1.0 y estás usando la 4.3.0 y Tampoco tienes actualizado WoooCommerce, estás usando la versión 4.2.0 y deberías tener las 4.4.1, que es la última y está probada con WordPress 5.5. Deberías empezar por actualizar todo.

    Algunos temas no actualizados tienen problemas con esta actualización, si es el caso del tuyo y a pesar de actualizar todo sigues teniendo problemas es posible que lo soluciones con este plugin:

    Enable jQuery Migrate Helper

    Coméntanos si te funciona y si no te tocará volver a la versión anterior de WordPress mientras no se actualicen temas y plugins. En todo caso, si tienes problemas con la actualización puedes quedarte de momento en la rama anterior (seguir con 5.4.2). Puedes hacer el retroceso a la versión anterior usando una copia de seguridad previa a la actualización (hecha por ti o por tu hosting) o bien con el plugin:

    WP Downgrade | Specific Core Version

    El tema WoodMart es un tema comercial, si estás usando un tema comercial y necesitas soporte debes ir a su canal de soporte oficial. Para dar el mejor servicio a la comunidad WordPress, y generar progreso e innovación, creemos que es importante dirigir a la gente a los sitios oficiales:

    Support for WoodMart – Responsive WooCommerce WordPress Theme

    Además, los voluntarios del foro no tenemos acceso a productos comerciales, así que no sabríamos porque tu tema comercial no funciona adecuadamente. Y hay otra razón por la que los voluntarios te dirigimos a los vendedores del producto comercial: los vendedores son responsables de dar soporte a su producto comercial.

    Se podría resumir en que en los foros de WordPress.org podemos dar soporte a todo aquello que se pueda instalar o descargar desde WordPress.org.

    gabrielpalacios

    (@gabrielpalacios)

    FYI. Lista de problemas al actualizar la versión 5.5

    1) Menú Apariencia. Al profundizar en el menú de personalización, hay un momento en que que no puedes volver hacia atrás (sin hacer backspace porque te saca de Apariencia). No sé si es un error del Tema («Grand Restaurant Theme») o de WordPress.

    2) Plugin Slider revolution. Por algún motivo ha dejado de mostrar el Slider de la página de inicio.

    3) Plugin Responsive Lightbox and Gallery. No funciona con versión 5.5. Con una versión anterior sí.

    4) Plugin Megamenu: ha perdido parte de la configuración, concretamente, las imágenes insertadas en el menú.

    Los problemas 1 y 2 se han solucionado automáticamente al volver a una versión anterior: la 5.3.4.

    Los problemas 3 y 4 requieren que uno vuelva a definir la ubicación del Slider y la configuración del Megamenu.

    Bonito primer día de vuelta al trabajo tras las vacaciones me habéis dado.

    Moderador Jose Luis

    (@jose64)

    Hola @gabrielpalacios

    Bienvenido al foro de soporte. Te dejo la lista de soluciones:

    1) Grand Restaurant WordPress es un tema comercial, si estás usando un tema comercial y necesitas soporte debes ir a su canal de soporte oficial. Para dar el mejor servicio a la comunidad WordPress, y generar progreso e innovación, creemos que es importante dirigir a la gente a los sitios oficiales:

    Support for Grand Restaurant WordPress

    2) Estás usando el plugin Revolution Slider. Si estás usando un plugin comercial y necesitas soporte debes ir a su canal de soporte oficial. Para dar el mejor servicio a la comunidad WordPress, y generar progreso e innovación, creemos que es importante dirigir a la gente a los sitios oficiales.

    ThemePunch Support for Slider Revolution Responsive WordPress Plugin
    https://www.themepunch.com/support-center/

    Además, los voluntarios del foro no tenemos acceso a productos comerciales, así que no sabríamos porque tu tema comercial no funciona adecuadamente. Y hay otra razón por la que los voluntarios te dirigimos a los vendedores del producto comercial: los vendedores son responsables de dar soporte a su producto comercial.

    3 y 4) Seguramente tienes la solución en este mismo debate, instala el plugin Enable jQuery Migrate Helper mientras los plugins no se actualicen y sean compatibles con la última versión de WordPress.

    Se podría resumir en que en los foros de WordPress.org podemos dar soporte a todo aquello que se pueda instalar o descargar desde WordPress.org.

    Al margen de lo anterior, y sin ánimo de acritud:

    Bonito primer día de vuelta al trabajo tras las vacaciones me habéis dado.

    Te recuerdo que nosotros somos voluntarios que damos soporte gratuito sin ningún interés, esa observación deberías hacérsela al desarrollador del tema por el que pagaste, que te indica claramente en las características del tema que soporta las ramas anteriores de WordPress (5.4.x) y WooCommerce (4.3.x). Los temas desarrollados por la comunidad de WordPress.org siempre están actualizados a la última versión de WordPress y los tienes a tu disposición en el repositorio.

    Deberías hacer las pruebas pertinentes antes de actualizar un sitio en producción, y si no vas a estar disponible para hacer el mantenimiento lo más lógico sería que te asegurases de que no se harán actualizaciones mayores automáticamente.

    gabrielpalacios

    (@gabrielpalacios)

    Hola,

    Gracias por tu respuesta y disculpa por la última frase, no iba con rentintín, me gusta mi trabajo y mucho más cuando hay retos. Esa frase la decía con una sonrisa. Por cierto, enhorabuena por mantener el temple y responder con profesionalidad.

    Cómo ves, lo he solucionado todo. Ahora me quedaré a la espera de que pasen unos días y todos los plugins se actualicen para la versión 5.5 de WP. Rutina. Que tengas un buen día.

    Moderador Jose Luis

    (@jose64)

    Todo aclarado @gabrielpalacios, gracias a ti también por compartir cómo lo solucionaste. Solemos olvidar que no tenemos que actualizar obligatoriamente a una nueva rama y de ahí nos surgen estos problemas, mientras mantengamos las actualizaciones de las ramas con soporte no tendremos problema.

    coco79

    (@coco79)

    Buenas tardes:
    Hace unos días instalé la nueva versión 5.5, no sabía nada de los problemas que estaba dando, y desde entonces no puedo editar una de las páginas de la web que estoy creando ni en WordPress ni en Trive Architecte que es dónde la estoy haciendo. Me pasó anteriormente con otra, la hice nueva y borré la anterior, me valió por unos días pero ahora vuelve a suceder. Buscando por los foros encontré que había gente que lo solucionaba instalando el plugin: Enable jQuery Migrate Helper, lo instalé pero no lo ha solucionado.
    He vuelto a la versión 5.4.2 de con WP Downgrade y tampoco consigo editarla, sólo desactivando los plugins puedo hacerlo, he hecho pruebas para localizar si es un sólo plugin el que da conflicto pero no lo he logrado ya que al principio desactivando Yoast Seo y WP rocket dejaba de dar error pero al día siguiente volvía a estar mal aún estando desactivados estos.
    Agradezco muchísimo la ayuda que me podáis ofrecer.
    Espero haber acertado con el foro.

    mirabela1982

    (@mirabela1982)

    Hola,

    Yo también estoy teniendo problemas con la última actualización de WP. Los vídeos de la home no cargan.

    1. He actualizado los plugins y después la versión de WP. Y el vídeo de la home ha dejado de cargarse.
    2. He restaurado la web y funcionan. Así que el problema es al actualizar la versión de WP.

    Web actualizada: https://ignitecreative.co.uk/

    Gracias,
    Mireia

    Moderador Jose Luis

    (@jose64)

    Hola @coco79, te dejo las instrucciones de uso de los foros, sin saber que tema usas ni la web es imposible ayudarte, deberías crear un debate nuevo. Aparte de esto, Trive Architecte no pertenece al repositorio de WordPress y no podemos hacer pruebas.

    Hola @mirabela1982, el tema que estás usando, Armada, es un tema comercial, si estás usando un tema comercial y necesitas soporte debes ir a su canal de soporte oficial, nosotros no tenemos acceso al código para hacer pruebas. Lamentablemente, Dream-Theme dejó de dar soporte a ese tema, por lo que deberías plantearte cambiarlo por otro que si tenga soporte, a la larga tendrás que hacerlo.

    mirabela1982

    (@mirabela1982)

    Hola @jose64,

    Gracias por tu mensaje. He visto que la última actualización del tema es hace unos pocos días y efectivamente no san soporte si las compras desde themeforest.

    Saludos,
    Mireia

    coco79

    (@coco79)

    Buenas noches @jose64:
    Muchas gracias por la respuesta.
    El tema que utilizo es metro pro de génesis. Tanto el tema como los plugins están actualizados.
    La web es https://mimatuespalda.com, la página que no se puede editar es la de inicio y cuando quiero editarla con WP me sale el siguiente mensaje:
    Ha habido un error crítico en tu web. Por favor, revisa el buzón del correo electrónico de administración de tu sitio para instrucciones.
    No sé dónde encontrar el buzón de correo al que se refiere.
    Discúlpame si no lo hago bien pero apenas llevo 2 meses utilizando WP y me queda mucho por aprender.
    Repito mi agradecimiento por tu contestación y gracias por el enlace al uso de los foros.

    Moderador Jose Luis

    (@jose64)

    Hola @coco79, el correo al que se hace referencia es el correo de administración de WordPress, el correo que indicaste al crear la web, puedes verlo siguiendo la ruta:

    Ajustes > Generales Dirección de correo electrónico de administración.

    Para determinar cuál es el origen del fallo también puedes usar el modo de depuración (debug) de WordPress, revisa esta entrada donde se indica cómo hacerlo:

    problemas con plugins

    Génesis Framework es un tema comercial, si estás usando un tema comercial y necesitas soporte debes ir a su canal de soporte oficial. Para dar el mejor servicio a la comunidad WordPress, y generar progreso e innovación, creemos que es importante dirigir a la gente a los sitios oficiales:

    Log in to My StudioPress

    o al foro de su comunidad:

    StudioPress Community Forums

    Además, los voluntarios del foro no tenemos acceso a productos comerciales, así que no sabríamos porque tu tema comercial no funciona adecuadamente. Y hay otra razón por la que los voluntarios te dirigimos a los vendedores del producto comercial: los vendedores son responsables de dar soporte a su producto comercial.

    Se podría resumir en que en los foros de WordPress.org podemos dar soporte a todo aquello que se pueda instalar o descargar desde WordPress.org.

    coco79

    (@coco79)

    Hola @jose64:
    Muchas gracias por tu mensaje, seguiré tus consejos.

Viendo 12 respuestas - de la 1 a la 12 (de un total de 12)
  • Debes estar registrado para responder a este debate.